<div class="form-group">
    <div class="col-sm-2 col-md-2">
      {{field.title}}{% if field.required | default(false) %} <sub>*</sub>{% endif %}
      {% if (field.info | default(false)) and not (field.hidden | default(false)) %}
        <sub title="{{field.info}}"><em>i</em></sub>
      {% endif %}
    </div>
    <div class="col-sm-10 col-md-10">
      {%if 'description' in field %}<p>{{field.description}}</p>{% endif %}
       <input type="text" {% if field.required | default(false) %}required{% endif %} 
        class="${properties.kcInputClass!}" 
        id="user.attributes.{{field.attribute}}" 
        name="user.attributes.{{field.attribute}}" 
        value="${(account.attributes.{{field.attribute}}!'')}"  
        {% if 'default' in field %}placeholder="{{field.default}}"{% endif %}/>
   </div>
</div>